Add ruby to the list of new dependencies for Qt 5 on Windows stable_1358091412
authorJan Arve Saether <jan-arve.saether@digia.com>
Thu, 13 Dec 2012 11:19:56 +0000 (12:19 +0100)
committerThe Qt Project <gerrit-noreply@qt-project.org>
Sun, 13 Jan 2013 14:55:59 +0000 (15:55 +0100)
Change-Id: Ieb168e8cd21633216fdb141907047da4e41c5091
Reviewed-by: Simon Hausmann <simon.hausmann@digia.com>
Reviewed-by: Jerome Pasion <jerome.pasion@digia.com>
Reviewed-by: Frederik Gladhorn <frederik.gladhorn@digia.com>
README

diff --git a/README b/README
index b1c97a4..392d7eb 100644 (file)
--- a/README
+++ b/README
@@ -49,9 +49,11 @@ HOW TO BUILD QT5
    Windows:
    --------
 
-     Open a Windows SDK (7.0, 7.1 or later) command prompt. Ensure that Perl
-     version 5.12 or later and Python version 2.7 or later can be found in the
-     path.
+     Open a Windows SDK (7.0, 7.1 or later) command prompt. Ensure that the
+     following tools can be found in the path:
+     * Perl version 5.12 or later   [http://www.activestate.com/activeperl/]
+     * Python version 2.7 or later  [http://www.activestate.com/activepython/]
+     * Ruby version 1.9.3 or later  [http://rubyinstaller.org/]
 
      cd <path>\qt-everywhere-opensource-src-<version>
      configure -prefix %CD%\qtbase -opensource -nomake tests